Debian Bug report logs - #649078
binNMU: pyabiword 0.8.0-8.1

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ralf Treinen <treinen@debian.org>

Date: Thu, 17 Nov 2011 11:27:02 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pyabiword@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#649078; Package release.debian.org. (Thu, 17 Nov 2011 11:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@debian.org>:
New Bug report received and forwarded. Copy sent to pyabiword@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Nov 2011 11:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@debian.org>
To: submit@bugs.debian.org
Subject: binNMU: pyabiword 0.8.0-8.1
Date: Thu, 17 Nov 2011 12:22:48 +0100
Package: release.debian.org
User: release.debian.org@packages.debian.org
Usertags: binnmu
X-Debbugs-CC: pyabiword@packages.debian.org

Please binnmu  pyabiword. Its binary package  python-abiword version
0.8.0-8.1 has dependency libabiword-2.9 (= 2.9.1-0.1). However,
sid has

% rmadison -s sid libabiword-2.9
 libabiword-2.9 | 2.9.1-0.2 | sid | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Thanks -Ralf.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#649078; Package release.debian.org. (Thu, 17 Nov 2011 16:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Nov 2011 16:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 649078@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Ralf Treinen <treinen@debian.org>, 649078@bugs.debian.org
Subject: Re: Bug#649078: binNMU: pyabiword 0.8.0-8.1
Date: Thu, 17 Nov 2011 17:42:28 +0100
[Message part 1 (text/plain, inline)]
On 17.11.2011 12:22, Ralf Treinen wrote:
> Package: release.debian.org
> User: release.debian.org@packages.debian.org
> Usertags: binnmu
> X-Debbugs-CC: pyabiword@packages.debian.org
> 
> Please binnmu  pyabiword. Its binary package  python-abiword version
> 0.8.0-8.1 has dependency libabiword-2.9 (= 2.9.1-0.1). However,
> sid has

abiword has:
DEB_DH_MAKESHLIBS_ARGS_libabiword-2.9 := -V "libabiword-2.9 (=
$(DEB_VERSION))"

Apparently this was added in [1]

Makes me wonder if the libabiword API is really so unstable that such a
strict dep is necessary.



[1]
http://anonscm.debian.org/gitweb/?p=users/patrikf-guest/abiword.git;a=commit;h=f9da847297189d04b2c31e87e81f7d6447d78420
-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Wed, 23 Nov 2011 23:06:04 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <treinen@debian.org>:
Bug acknowledged by developer. (Wed, 23 Nov 2011 23:06:04 GMT) Full text and rfc822 format available.

Message #15 received at 649078-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Ralf Treinen <treinen@debian.org>, 649078-done@bugs.debian.org
Subject: Re: Bug#649078: binNMU: pyabiword 0.8.0-8.1
Date: Thu, 24 Nov 2011 00:02:49 +0100
On Thu, Nov 17, 2011 at 12:22:48 +0100, Ralf Treinen wrote:

> Package: release.debian.org
> User: release.debian.org@packages.debian.org
> Usertags: binnmu
> X-Debbugs-CC: pyabiword@packages.debian.org
> 
> Please binnmu  pyabiword. Its binary package  python-abiword version
> 0.8.0-8.1 has dependency libabiword-2.9 (= 2.9.1-0.1). However,
> sid has
> 
> % rmadison -s sid libabiword-2.9
>  libabiword-2.9 | 2.9.1-0.2 | sid | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
> 
Done.

Cheers,
Julien




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 22 Dec 2011 07:44:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:07:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.